.icon-with-text.sell-info .sell-info__icon.icon-with-text__icon {
  flex-shrink: 0;
  width: var(--icon-with-text-icon-size);
  height: var(--icon-with-text-icon-size);
  object-fit: contain;
}

.icon-with-text.sell-info {
  color: inherit;
  text-decoration: none;
}

.sell-info__content {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
@media (max-width: 1149px) {
  .logo-wrapper {
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  .sell-info.icon-with-text {
    width: auto;
    flex-grow: 0;
    flex-shrink: 0;
    display: flex;
  }

}